/* styles of book dir */
.info-book-conatiner{
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: center !important;
}
.info-book{
 display: flex;
 flex-direction: row;
 padding: 20px;
}
.info-book img{
    width: 200px;
    height: 200px;
}
.info-book-input{
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-left: 30px;  
}
.info-book-genero{
    padding:0px 20px;
}
.row-container{
    display: flex;
   flex-direction: row;
}